<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":react-native-vector-icons" external.linked.project.path="$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="firebaseApp" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":react-native-vector-icons" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="3.5.3" />
        <option name="LAST_KNOWN_AGP_VERSION" value="3.5.3" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/main/res;file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/debug/res;file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/res/rs/debug;file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTest/res;file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/test/res;file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTestDebug/res;file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/testDebug/res;file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/res/rs/androidTest/debug;file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/res/resValues/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7">
    <output url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android">
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/aidl_source_output_dir/debug/compileDebugAidl/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/renderscript_source_output_dir/debug/compileDebugRenderscript/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/res/rs/debug" type="java-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/res/resValues/debug" type="java-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/ap_generated_sources/debugAndroidTest/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/aidl_source_output_dir/debugAndroidTest/compileDebugAndroidTestAidl/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/source/buildConfig/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/renderscript_source_output_dir/debugAndroidTest/compileDebugAndroidTestRenderscript/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/res/rs/androidTest/debug" type="java-test-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/res/resValues/androidTest/debug" type="java-test-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build/generated/ap_generated_sources/debugUnitTest/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/debug/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/debug/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/debug/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/debug/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/debug/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/debug/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/debug/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTestDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTestDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTestDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTestDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTestDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTestDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTestDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/testDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/testDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/testDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/testDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/testDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/testDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/testDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/main/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/main/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/main/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/main/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTest/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTest/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTest/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTest/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTest/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/androidTest/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/test/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/test/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/test/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/test/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/test/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/src/test/shaders" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/../../../../node_modules/react-native-vector-icons/android/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 29 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: com.facebook.infer.annotation:infer-annotation:0.11.2@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.findbugs:jsr305:3.0.2@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.yoga:proguard-annotations:1.14.1@jar" level="project" />
    <orderEntry type="library" name="Gradle: javax.inject:javax.inject:1@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.0.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.0.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.0.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.0.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.soloader:nativeloader:0.8.2@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:okhttp-urlconnection:3.12.1@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:okhttp:3.12.1@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okio:okio:1.15.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.fbjni:fbjni-java-only:0.0.3@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.react:react-native:0.63.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.0.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-ui:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.slidingpanelayout:slidingpanelayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.fresco:fresco:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.fresco:fbcore:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.fresco:drawee:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.fresco:imagepipeline:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.fresco:imagepipeline-base:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.soloader:soloader:0.8.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.soloader:annotation:0.8.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.fresco:nativeimagefilters:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.fresco:nativeimagetranscoder:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.fresco:imagepipeline-okhttp3:2.0.0@aar" level="project" />
  </component>
</module>